#general information
name: "eggnog database"
type: 'eggnog_v5'
version: "{version}"
comment: "downloaded on {date}"

#file and dir links
files:
  emapper_data: "{rel_path}"

#data info
lca_level: 5
scope: func
db_schema_version: 6
